KBUILDSYCOCA4(8)

NAME
kbuildsycoca4 - Ricostruisce la cache della configurazione di sistema.

SYNOPSIS

kbuildsycoca4 [--nosignal | --incremental | --help | --help-qt | --help-kde | --help-all | --author | -v, --version | --license]

DESCRIZIONE

kbuildsycoca4, che fa parte degli strumenti da riga di comando di KDE, assicura il buon funzionamento di KDE leggendo tutti i file .desktop, .directory, .kimgio e .protocol per costruire una banca dati in formato binario.

KDE durante il suo funzionamento accede a questa banca dati per fornire le informazioni di configurazione ad un programma che dev'essere eseguito.

Questo strumento fa parte di ksycoca, che significa KDE System Configuration Cache

OPZIONI

--nosignal
    Non invia segnali alle applicazioni

--incremental
    Aggiornamento incrementale

--help
    Mostra una guida sulle opzioni

--help-qt
    Mostra le opzioni specifiche per Qt

--help-kde
    Mostra le opzioni specifiche per KDE

--help-all
    Mostra tutte le opzioni

--author
    Mostre le informazioni sull'autore

--version
    Mostra le informazioni di versione

--license
    Mostra le informazioni di licenza

USO

Una maniera standard di eseguire questo programma è di specificare il seguente comando al prompt kbuildsycoca4

FILE

/tmp/kde-$USER/ksycoca
    ...

VARIABILI AMBIENTE

$KDEDIRS
    Indica quali cartelle fanno parte dell'installazione di KDE

VEDI ANCHE

kdeinit4

BUG

Probabilmente ci sono tonnellate di bug. Usa bugs.kde.org: http://bugs.kde.org per segnalarli.

AUTHOR
Darian Lanx <content@openprojects.net>.